/*Mengatur leabar halaman tampilan depan jurnal */
.pkp_structure_page {
    margin: 0 auto;
    max-width: 1160px;
    background: #ffffff;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);}

/*menu css*/
*, *:before, *:after {
  -webkit-border-sizing: border-box;
  -moz-border-sizing: border-box;
  border-sizing: border-box;
}

.container > ul {
  list-style: none;
}

body {
  font-family: tahoma,geneva,sans-serif;
}
.obj_article_details .abstract {
    text-align: justify;
}
.pkp_footer_content {
  float: left;
  width: 50%;  padding-top: 10px;
  padding-bottom:10px;
}
.pkp_site_name_wrapper a.is_img img {
    max-height: none;
}

.pkp_brand_footer {
  float: right;
  width: 30%;
  padding-bottom:10px;
  padding-top: 50px;
}
.pkp_structure_footer_wrapper {
	background: #e8ebef;
	border-bottom:@double solid; 
	border-bottom-color:#201e1f;
}
body {
  *background: url("file:///C:/Users/user/Downloads/css-pattern-by-magicpattern.png") #f5f9fb fixed !important;  
  background: url("file:///C:/Users/user/Downloads/css-pattern-by-magicpattern.png") #f5f9fb fixed !important; 
}
/*.pkp_structure_footer .pkp_footer_content {background: #1779b7; padding: 15px !important;}
.pkp_structure_footer .pkp_footer_content p {margin: 0}
.pkp_structure_footer .pkp_brand_footer {background: #1779b7; height: auto !important; padding: 15px;}
.pkp_structure_footer .pkp_brand_footer img {width: 48px !important; height: auto;}
.pkp_structure_footer .pkp_footer_content a {color: #000000}
*/
#headerNavigationContainer{
/*background:#066993 url(https://preview.ibb.co/iZocpq/transparent-pattern-modern-1.png) repeat;
*/max-height: 200% !important; /*mengganti warna menu (#31A9E1) dan gambar header */
}

/*List Arikel Background*/
.obj_issue_toc .articles > li {
  margin-bottom: 20px;
  border-bottom: solid #db913b;
/*  background-color: #db913b !important;*/ 
 /*  background: transparent url("https://media.istockphoto.com/id/1154434688/photo/pastel-coral-peachy-grunge-concrete-background-ombre-light-orange-texture.jpg?s=612x612&w=0&k=20&c=x-pPUxVYy3xLcdoywmyTHL9wS2hn1Oz7n-N6SgmjzNU=") repeat scroll 0% 0% !important;*/ 
 background: transparent url("https://media.istockphoto.com/id/1154434688/photo/pastel-coral-peachy-grunge-concrete-background-ombre-light-orange-texture.jpg?s=612x612&w=0&k=20&c=x-pPUxVYy3xLcdoywmyTHL9wS2hn1Oz7n-N6SgmjzNU=") repeat scroll 0% 0% !important;
  padding: 1rem;
  /*border-radius: 0rem 0rem 2rem 0rem;*/
  /*border-radius: 2rem 2rem 2rem 2rem;*/
  /*box-shadow: .2rem .2rem .1rem #1e6292;*/
}
.pkp_site_name {padding-top: 0 !important; padding-bottom: 0 !important}
.pkp_site_name > a {padding-top: 0; padding-bottom: 0;}
.pkp_site_name .is_img img {max-height: 200px !important;}
.pkp_site_name_wrapper {padding-left: 0; padding-right: 0;}
.pkp_navigation_user_wrapper {top: 0; right: 0; padding-right:30px;}
.pkp_structure_page {margin-top:  20px !important; margin-bottom:20 !important; padding-bottom: 20 !important;}

/*Menghapus logo PKP d bagian bawah */
.pkp_brand_footer {
    display: none;}

/*Mengtur warna background navbar */
.pkp_navigation_primary_row {
    background: #f4a94a;}